* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html,
body {
  background: none !important;
}

img,
a {
  display: block;
}

.banner {
  width: 100%;
  margin-bottom: 70px;
}

.warrap {
  width: 100%;
  overflow: hidden;
}

.footer {
  width: 100%;
  line-height: 50px;
  text-align: center;
  color: #ffffff;
  font-size: 12px;
  background-color: #1a84cf;
}

.nav-bar {
  width: 100%;
  background: #ffffff;
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
}

.nav-bar .nav-content {
  width: 90%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nav-bar .nav-content .logo {
  width: 171px;
}

.nav-bar .nav-content .navlist {
  display: flex;
  justify-content: space-around;
  align-items: flex-end;
  height: 120px;
  width: 80%;
}

.nav-bar .nav-content .navlist .nav-list {
  font-size: 20px;
  font-weight: bold;
  position: relative;
  text-align: center;
  cursor: pointer;
  height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.nav-bar .nav-content .navlist .nav-list:first-child {
  width: 86px;
}

.nav-bar .nav-content .navlist .nav-list:nth-child(2) {
  width: 203px;
}

.nav-bar .nav-content .navlist .nav-list:nth-child(3) {
  width: 106px;
}

.nav-bar .nav-content .navlist .nav-list:nth-child(4) {
  width: 106px;
}

.nav-bar .nav-content .navlist .nav-list:nth-child(5) {
  width: 106px;
}

.nav-bar .nav-content .navlist .nav-list:nth-child(6) {
  width: 86px;
}

.nav-bar .nav-content .navlist .nav-list>a {
  width: fit-content;
  height: fit-content;
  color: #121212;
}

.nav-bar .nav-content .navlist .nav-list .a-list {
  width: 100%;
  display: none;
  background: #ffffff;
  z-index: 2;
  position: absolute;
  top: 120px;
  left: 0px;
  color: #121212;
}

.nav-bar .nav-content .navlist .nav-list .a-list>a {
  font-size: 20px;
  color: #121212;
  font-weight: bold;
  margin: 20px 0;
}

.nav-bar .nav-content .navlist .nav-list .a-list>a:hover {
  color: #1d76bd;
}

.nav-bar .nav-content .navlist .nav-list::after {
  display: none;
  position: absolute;
  content: '';
  background-color: #1682ce;
  width: 41px;
  height: 4px;
  bottom: 5px;
  left: 50%;
  transform: translate(-50%, 0);
}

.nav-bar .nav-content .navlist .nav-list:hover::after {
  display: block;
}

.nav-bar .nav-content .navlist .nav-list:hover .a-list {
  display: block;
}

.nav-bar .nav-content .navlist .nav-list.active::after {
  display: block;
}

.nav-bar .nav-content .ycjh {
  width: 80px;
}

.zt {
  width: 100%;
  position: relative;
  padding-top: 130px;
}

.ai {
  width: 132px;
  position: absolute;
  bottom: 0px;
  right: 200px;
  z-index: 99;
  cursor: pointer;
}

.foo {
  width: 1128px;
  margin: 0 auto 120px;
  position: relative;
}

.foo .foo-con {
  width: 100%;
}

.foo .foo-con .foo-title {
  font-size: 35px;
  color: #1a84cf;
  position: relative;
  text-align: center;
  height: 50px;
  font-weight: bold;
  margin-bottom: 100px;
}

.foo .foo-con .foo-title::before {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 44px;
  height: 3px;
  background-color: #8dc224;
}

.foo .foo-con .link-content {
  width: auto;
  padding: 40px 60px;
  height: 593px;
  background-color: #ffffff;
  box-shadow: 0px 0px 6px 0px rgba(26, 132, 207, 0.4);
}

.foo .foo-con .link-list {
  width: 100%;
  height: 100%;
  padding-right: 32px;
  overflow-y: auto;
}

.foo .foo-con .link-list::-webkit-scrollbar-thumb {
  background-color: #c4e7ff;
}

.foo .foo-con .foo-list {
  color: #252525;
  font-size: 20px;
  line-height: 60px;
  border-bottom: 2px solid #e5e5e5;
  display: flex;
  justify-content: space-between;
  position: relative;
}

.foo .foo-con .foo-list>span:first-child {
  flex: 1;
}

.foo .foo-con .foo-list:hover {
  color: #1a84cf;
}

.foo .more-btn {
  font-size: 20px;
  color: #1b1b1b;
  line-height: 60px;
  cursor: pointer;
  display: inline-block;
}

.contents {
  width: 1128px;
  margin: 0 auto 140px;
  position: relative;
}

.contents .index-tip {
  font-size: 35px;
  color: #1a84cf;
  position: relative;
  text-align: center;
  height: 50px;
  font-weight: bold;
  margin-bottom: 60px;
}

.contents .index-tip::before {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 44px;
  height: 3px;
  background-color: #8dc224;
}

.contents .p {
  text-indent: 2em;
  text-align: justify;
  color: #2f2f2f;
  font-size: 24px;
  line-height: 1.875;
  margin-bottom: 5px;
}

.contents .envelope {
  width: 100%;
  margin: 30px auto 100px;
}

.contents .tip {
  margin: 0 auto 65px;
}

.contents .c-tip {
  margin: 0 auto 60px;
}

.contents .s-tip {
  margin: 0 auto 70px;
}

.contents .vvv {
  width: 940px;
  margin: 0 auto 110px;
}

.contents .then {
  font-size: 27px;
  color: #303030;
  text-align: center;
  font-weight: bold;
  transform: translateX(-20px);
}

.contents .en {
  margin-bottom: 130px;
}

.contents .the {
  font-size: 21px;
  color: #313131;
  text-align: center;
}

.job_content {
  width: 1128px;
  margin: 0 auto 140px;
  justify-content: space-start;
  align-content: center;
  display: flex;
  flex-wrap: wrap;
}

.job_content .job_list {
  margin-left: 25px;
  color: #1a84cf;
  font-weight: bold;
  width: 263px;
  line-height: 60px;
  font-size: 20px;
  text-align: center;
  border: 2px solid #1a84cf;
  background-color: #f1f9ff;
  background-image: url(../images/c-np.png);
  background-size: 53px 15px;
  background-position: 100% 0;
  background-repeat: no-repeat;
  margin-bottom: 40px;
  border-radius: 15px 0 15px 15px;
  cursor: not-allowed;
}

.job_content .job_list:nth-child(4n + 1) {
  margin-left: 0;
}

.job_content .job_list.Deactive {
  cursor: not-allowed;
  background-image: url(../images/c-n.png);
}

.job_content .job_list.active {
  background-image: url(../images/c-new.png);
  cursor: pointer;
}

.social .job_list {
  border-radius: 3px;
  border: none;
  background-color: #ffffff;
  box-shadow: 0px 0px 7px 2px rgba(26, 132, 207, 0.4);
}

.social .job_list.active {
  background-image: url(../images/social-new.png);
}

.sharp .job_list {
  border-radius: 3px;
  border: none;
  background-color: #1a84cf;
  color: #ffffff;
}

.sharp .job_list.active {
  background-image: url(../images/s-new.png);
}

.sharp .job_list.Deactive {
  background-image: url(../images/s-n.png);
}

.trainee .job_list {
  color: #89c02a;
  border-radius: 30px;
  border: none;
  background-color: #ffffff;
  background-image: url(../images/t-np.png), url(../images/trainee-title.png);
  background-size: 53px 15px, 100% 100%;
  background-position: 90% 0, 0 0;
}

.trainee .job_list.Deactive {
  cursor: not-allowed;
  background-image: url(../images/t-n.png), url(../images/trainee-title.png);
}

.trainee .job_list.active {
  background-image: url(../images/t-new.png), url(../images/trainee-title.png);
}

.pop {
  display: none;
  position: fixed;
  width: 392px;
  z-index: 999;
  top: 150px;
  right: 60px;
  border: 1px solid #248ad3;
  border-radius: 10px;
}

.pop .pop-content {
  border-radius: 10px;
  width: 100%;
  height: 100%;
  max-height: 700px;
  overflow-y: auto;
  background: #ffffff;
}

.pop .pop-content .pop-middle {
  width: 100%;
  max-height: 220px;
  overflow-y: auto;
  margin-top: 30px;
}

.pop .pop-content .pop-top {
  padding: 14px 16px 20px;
  background: #248ad3;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.pop .pop-content .pop-top .pop-logo {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 16px;
  color: #ffffff;
}

.pop .pop-content .pop-top .pop-logo .pop-ai {
  width: 48px;
  margin-right: 10px;
}

.pop .pop-content .pop-top .close {
  width: 22px;
  cursor: pointer;
}

.pop .pop-content .pop-titile-tip {
  padding: 0 30px 20px;
  background: #248ad3;
}

.pop .pop-content .pop-title {
  font-size: 12px;
  color: #ffffff;
  line-height: 1.6;
  text-align: justify;
}

.pop .pop-content .ans-content {
  width: 100%;
  margin: 0 auto;
  height: 62px;
  overflow: hidden;
  padding: 0 30px;
}

.pop .pop-content .ans-content.active {
  height: 140px;
  overflow-y: scroll;
}

.pop .pop-content .ans-content .ans-list {
  width: 100%;
  line-height: 27px;
  background-color: rgba(196, 231, 255, 0.58);
  cursor: pointer;
  background-image: url(../images/sen.png);
  background-size: 22px 19.5px;
  background-position: 295px 50%;
  background-repeat: no-repeat;
  color: #296b9b;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 8px;
  border-radius: 20px;
  padding: 0 35px 0 15px;
  box-sizing: border-box;
}

.pop .pop-content .more-cont {
  padding: 0 30px;
  width: 100%;
  display: flex;
  flex-direction: row-reverse;
  margin: 13px auto 20px;
  font-size: 12px;
  color: #296b9b;
  font-weight: bold;
}

.pop .pop-content .more-cont .more {
  cursor: pointer;
}

.pop .pop-content .ans-que {
  width: 100%;
  padding: 0 10px;
}

.pop .pop-content .ans-que .box {
  width: 100%;
  margin-bottom: 20px;
}

.pop .pop-content .ans-que .box .que {
  width: 100%;
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-start;
  align-items: flex-end;
  margin-bottom: 12px;
}

.pop .pop-content .ans-que .box .que .que-png {
  width: 40px;
}

.pop .pop-content .ans-que .box .que .que-text {
  max-width: 300px;
  font-size: 11px;
  line-height: 1;
  color: #f6f6f6;
  background: #248dd8;
  padding: 7px 10px;
  border-radius: 50px 0 50px 50px;
  margin-right: 14px;
  word-break: break-all;
}

.pop .pop-content .ans-que .box .ans {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

.pop .pop-content .ans-que .box .ans .ans-png {
  width: 38px;
}

.pop .pop-content .ans-que .box .ans .ans-text {
  background: #f6f6f6;
  width: 300px;
  margin-top: 10px;
  margin-left: 10px;
  padding: 14px 12px 12px;
  border-radius: 10px;
  text-align: justify;
  color: #0d0d0d;
  line-height: 1.3;
  font-size: 11px;
  white-space: pre-wrap;
}

.pop .pop-content .pop-bottom {
  position: relative;
  margin: 30px auto;
  padding: 0 30px;
}

.pop .pop-content .pop-bottom .ans-inp {
  font-size: 12px;
  padding-left: 14px;
  color: #6c6c6c;
  width: 100%;
  border-radius: 30px;
  line-height: 30px;
  outline: none;
  background-color: #ffffff;
  border: 1px solid #248dd8;
  padding-right: 50px;
}

.pop .pop-content .pop-bottom .send {
  position: absolute;
  width: 46px;
  height: 33px;
  border-radius: 0 30px 30px 0;
  background: #248dd8;
  top: 0;
  right: 30px;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}

.pop .pop-content .pop-bottom .send .search {
  width: 22px;
}

.ans-ul {
  background: #f6f6f6;
  width: 300px;
  margin-top: 10px;
  margin-left: 10px;
  padding: 14px 12px 12px;
  border-radius: 10px;
  text-align: justify;
  color: #0d0d0d;
  line-height: 1.3;
  font-size: 11px;
}

.ans-ul .lis {
  font-size: 13px;
  margin-bottom: 4px;
}

.ans-ul li {
  cursor: pointer;
  color: #296b9b;
}

#index-banner {
  display: block;
  width: 100%;
  margin-bottom: 70px;
  height: 100vh;
  object-fit: cover;
  transform-style: preserve-3d;
  backface-visibility: hidden;
  transform: translate3d(0, 0, 0);
}

.conbox {
  width: 1033px;
  height: 370px;
  border-radius: 3px;
  background-color: rgba(128, 206, 250, 0.11);
  margin: 0 auto 60px;
  padding-top: 30px;
}

.conbox p {
  font-weight: bold;
  font-size: 24px;
  color: #1a84cf;
  line-height: 1.958;
  text-align: center;
}

.conbox p:last-child {
  font-size: 16px;
}

.conbox .zplc {
  margin: 30px auto 10px;
}

.contents .index-tips {
  margin-top: 120px;
  margin-bottom: 0px;
}

body {
  padding-top: 60px;
}

#i1,
#i2,
#i3,
#i4,
#i5,
#i6 {
  padding-top: 70px;
  margin-top: -70px;
}

.nav-list {
  color: #121212;
}

.foo-list.new {
  position: absolute;
}

.foo-list.new::after {
  content: 'NEW';
  position: absolute;
  display: block;
  padding: 2px 4px;
  background: #1a84cf;
  color: #ffffff;
  line-height: 20px;
  font-size: 12px;
  border-radius: 5px 0;
  right: 0;
  top: 17px;
}

/* 弹窗的样式 */
.popup {
  display: none;
  font-family: '楷体';
  /* font-family: '方正粗金陵简体'; */
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 2% 10%;
  width: 55%;
  min-height: 75%;
  border-radius: 10px;
  z-index: 1000;
  background: url(../images/xfbg.png) no-repeat top left/100% 100%;
}

@media only screen and (min-width:750px) and (max-width:1024px) {
  .popup {
    width: 85%;
  }
}

@media only screen and (min-width:1024px) and (max-width:1480px) {
  .popup {
    width: 70%;
  }
}

@media only screen and (min-width:1480px) and (max-width:1800px) {
  .popup {
    width: 55%;
  }
}


@media only screen and (min-width:1800px) {
  .popup {
    width: 40%;
  }
}

.line {
  margin: 10px auto;
  width: 80%;
}

.lettericon {
  width: 132px;
  position: fixed;
  bottom: 100px;
  right: 50px;
  z-index: 99;
  cursor: pointer;
}

.popup-content .p1 {
  margin: 0;
  /* font-family: '方正兰亭大黑简体'; */
  text-align: left;
  color: #000;
  font-weight: bold;
}

.popup-content .p2 {
  /* font-family: '方正兰亭大黑简体'; */
  text-indent: 2em;
  color: #000;
  font-weight: bold;
}

.popup-content .p-c {
  text-align: center;
}

.popup-content p {
  font-size: 16px;
  line-height: 1.5;
}

.popup-content span {
  color: #1a84cf;
}

.close-btn {
  position: absolute;
  bottom: 28%;
  left: 50%;
  transform: translateX(-50%);
  background-color: #1a84cf;
  color: white;
  border: none;
  padding: 10px 20px;
  cursor: pointer;
  display: block;
  width: 100px;
  margin: 0 auto;
  margin-top: 60px;
}

.close-btn:hover {
  background-color: #1a84cf;
}


.margin-b {
  /* font-family: '方正兰亭大黑简体'; */
  margin: 5px;
  display: inline-block;
}